<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">32.763000488281</MDI>
      <MDI key="STATISTICS_MEAN">10.200738238979</MDI>
      <MDI key="STATISTICS_MINIMUM">-11.803000450134</MDI>
      <MDI key="STATISTICS_STDDEV">9.2086402764526</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
